[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SupplyPattern2

# Interface: SupplyPattern2

Defined in: [Developer/brk/modules/brk-client/index.js:2757](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2757)

## Properties

### halved

> **halved**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:2758](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2758)

***

### total

> **total**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:2759](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2759)
